H1 { font: bold 18px Arial, Verdana, sans-serif; margin: 0; }
H1.small { font: bold 13px Arial, Verdana, sans-serif; margin: 0; }
H2 { font: bold 10px Verdana, sans-serif; margin: 0; }

.storysource  { font: normal 13px Arial, sans-serif; }
.storysubhead  { font: normal 13px Arial, sans-serif; }
.storybody { font: normal 13px Arial, sans-serif; }
.storydeckhead { font: normal 10px Arial, sans-serif; text-transform: uppercase; }
.storybyline { font: normal 11px Arial, sans-serif; }
